NUMLOCKX(1)

NAME
NumLockX 1.2 - How to make your X start with NumLock on

SYNOPSIS
numlockx [ on | off | toggle ]

OPTIONS
on turns NumLock on in X (default) off turns NumLock off in X toggle toggles the NumLock on and off in X

AUTHOR
(C) 2000-2010 Lubos Lunak <l.lunak@kde.org>
(C) 2001 Oswald Buddenhagen <ossi@kde.org>

SEE ALSO
http://ktown.kde.org/~seli/numlockx/